package com.longtugame.ndklibray;

/**
 * 作者：liqingshuo on 2019-07-13 23:36
 *
 * @author liqingshuo
 */
public class LTJniTest {

    static {
        System.loadLibrary("native-lib");
    }

    public native String getdesKey();
}
